stages:
  - build

LinuxMint-VirtualBox-Build:
  stage: build
  tags:
    - "vb"
    - "ansible"
    - "vagrant"
  before_script:
    - vboxmanage unregistervm --delete linuxmint-cinnamon-20.2 || true
  script:
    - packer build 
        --only=virtualbox-iso 
        -force 
        -var "output_dir=$SOURCE_PATH/Linux" 
        -var-file=linuxmint-cinnamon-20.2.json 
        main_template.json
  when: manual
